%%%%%%%%%%%%%%%%% PREAMBLE %%%%%%%%%%%%%%%%%%%%%%%%%%%%
%Change the font size of your document - 10pt, 12.1pt, etc.
\documentclass[letterpaper,11pt,oneside]{article}
\usepackage[utf8]{inputenc}
\usepackage{setspace}
\usepackage{hyperref}

\usepackage[francais]{babel}

\usepackage{graphicx}
\graphicspath{ {images/}} %upload your signature to this file
%Change the margins to fit your CV/resume content
\usepackage[left=1in, right=1in, bottom=1.25in, top=1.25in]{geometry}

%Skype information - include your Skype name for a link to add you on Skype
\newcommand*{\Skype}{\href{skype:john.smith?add}{john.smith}} 
\newcommand{\Absender}[1][\normalsize]{\Skype} 

%Changes the page numbers - {arabic}=arabic numerals, {gobble}=no page numbers, {roman}=Roman numerals
\pagenumbering{gobble}

%%%%%%%%%%%%%%%%% END OF PREAMBLE %%%%%%%%%%%%%%%%%%%%%

\begin{document}

%%%%%%%%%%%%%%%%% NAME OF APPLICANT %%%%%%%%%%%%%%%%%%%

\noindent  \LARGE{\textbf{Conor McCoid}} \\
%\vspace{-2ex}
\normalsize

%%%%%%%%%%%%%%%%% CONTACT INFORMATION %%%%%%%%%%%%%%%%%
% Your email address, website, and Skype name are links to send email, open your website and add you on Skype. 


\begin{tabular}{l l}
 Universit\'e de Gen\`eve    & \hspace{1in} \\
 Section de Mathématiques    & \hspace{1in}  \\
 conmccoid@gmail.com             & \hspace{1in}   \\
+41 76 465 08 92 & \hspace{1in}  \\
\url{www.unige.ch/~mccoid} & \hspace{1in} \\
\end{tabular} \hfill  \today

\vspace{4em}

%%%%%%%%%%%%%%%%% MAIN BODY %%%%%%%%%%%%%%%%%%%%%%%%%%%
% The main body is contained in a tabular environment. To move sections onto the next page, simply end the tabular environment and begin a new tabular environment.

\noindent \begin{tabular}{@{} l l}
 \Large{\'Education}    & \textbf{Doctorat en mathématiques (en cours)} \\
 	 & Université de Genève, 2018 - 2022 (anticipé) \\
     & Sujet: Analyse numérique \\
     & Directeur: Martin J. Gander \\
     & \\
 	 & \textbf{Master en mathématiques appliquées} \\
     & Simon Fraser University, 2016 - 2018 \\
     & Sujet: Analyse numérique \\
     & Directeur: Manfred Trummer \\
     & \\
 \Large{Recherche}    & \textbf{Préconditionnement nonlinéaire} \\
     & Décomposition de domaines, Newton-Raphson, triangulations \\
     & Université de Genève, 2018 - maintenant \\
     & \\
     & \textbf{Solution numérique des problèmes aux limites} \\
     & Méthodes spectrales, préconditionnement, perturbations singulières \\
     & Simon Fraser University, 2015 - 2018 \\
     & \\
 \Large{Prix et }    & \textbf{Canada Graduate Scholarship - Master's Program} \\
  \Large{Bourses}   & National Sciences and Engineering Research Council of Canada \\
     & Mai 2017 - avril 2018 \\
     & \\
     & \textbf{Graduate Fellowship} \\
     & Simon Fraser University \\
     & Mai 2017 \\
     & \\
     & \textbf{Undergraduate Student Research Award} \\
     & National Sciences and Engineering Research Council of Canada \\
     & Mai 2015 - aôut 2015 \\
     & \\
\end{tabular}

\noindent \begin{tabular}{@{} l l}
  \Large{Publications}   & \textbf{A provably robust algorithm for triangle-triangle intersections} \\
    & \textbf{\indent in floating-point arithmetic} \\
    & McCoid, C. et Gander, M.J. \\
    & Transactions on Mathematical Software (resoumis apr\`es r\'evision), 2021 \\
    & \\
    & \textbf{Cycles in Newton-Raphson preconditioned by Schwarz} \\
    & \textbf{\indent (ASPIN and its cousins)} \\
    & McCoid, C. et Gander, M.J. \\
    & Domain Decomposition Methods in Science and Engineering XXVI \\
    & \indent (sous presse), 2021 \\
    & \\
    & \textbf{Improved resolution of boundary layers for spectral collocation} \\
    & McCoid, C. et Trummer, M. \\
    & SIAM Journal on Scientific Computing, 41(5), A2836-A2849, 2019 \\
    & \\
    & \textbf{Preconditioning of spectral methods via Birkhoff interpolation} \\
    & McCoid, C. et Trummer, M. \\
    & Numerical Algorithms, 79(2), 555-573, 2018 \\
    & \\
	\Large{Conf\'erences}	& \textbf{Robust algorithms for the intersection of simplices} \\
		& Swiss Numerics Day, 2021 \\
		& Lausanne, Suisse \\
		& \\
		& \textbf{Cycles in Newton-Raphson-accelerated Alternating Schwarz} \\
		& Domain Decomposition Methods XXVI, 2020 \\
		& Hong Kong, Chine (en ligne) \\
		& \\
		& \textbf{A provably robust algorithm for triangle intersections} \\
		& ALGORITMY, 2020 \\
		& Podbansk\'e, Slovaquie \\
		& \\
		& \textbf{Introduction to Spectral Collocation} \\
		& S\'eminaire de la Section de Math\'ematiques, 2019 \\
		& Gen\`eve, Suisse \\
		& \\
		& \textbf{Spectral Differentiation: Integration and Inversion} \\
		& S\'eminaire d'Analyse Num\'erique, 2018 \\
		& Gen\`eve, Suisse \\
		& \\
\end{tabular}

\noindent \begin{tabular}{@{} l l}
	\Large{Posters} & \textbf{Robust algorithm for intersetcions of triangles} \\
		& CUSO \'ecole d'hiver, 2020 \\
		& Villars-sur-Ollon, Suisse \\
		& \\ 
		& \textbf{Period doubling when accelerating Schwarz with Newton-Raphson} \\
		& Swiss Numerics Day, 2019 \\
		& Lugano, Suisse \\
		& \\
		& \textbf{Chebyshev Spectral Methods for Fourth Order ODE} \\
		& Simon Fraser University Symposium on Mathematics and Computation, 2015 \\
		& Burnaby, Canada \\
		& \\
	\Large{Enseignement} & \textbf{Universit\'e de Gen\`eve} \\
		& Analyse Num\'erique, 2019-2021 \\
		& \indent Travaux pratiques, en fran\c{c}ais et anglais \\
		& Statistiques et M\'ethodologie Pharmaceutique, 2020 \\
		& \indent Exercices, en fran\c{c}ais \\
		& M\'ethodes It\`eratives, 2020 \\
		& \indent Exercices, en fran\c{c}ais \\
		& Analyse I, 2019 \\
		& \indent Exercices, en fran\c{c}ais \\
		& Math\'ematiques G\'en\'erales, 2018 \\
		& \indent Travaux pratiques, en fran\c{c}ais et anglais \\
		& \\
		& \textbf{Simon Fraser University} \\
		& MACM (Math and Computing) 316, 2016-2018 \\
		& \indent Coordinateur d'atelier, en anglais \\
		& Math 155, 2017 \\
		& \indent Exercices, en anglais \\
		& Applied Calculus Workshop, 2017 \\
		& \indent Travaux pratiques, en anglais \\
		& \\
\end{tabular}

\newpage

%%%%%%%%%%%%%%%%% REFERENCES %%%%%%%%%%%%%%%%%%%%%%%%%%
% The reference section has links to your references' websites and email addresses.

%\noindent \begin{tabular}{@{} l l l}
% \Large{References} & \href{http://www.professorone.com}{Professor One} & \href{http://www.professortwo.com}{Professor Two} \\
% & Department Name &  Department Name  \\
% & University Name &  University Name \\
% & \small{\href{mailto:prof1@email.com}{prof1@email.com},+1\,(123)\,456-7899} & \small{\href{mailto:prof2@email.com}{prof2@email.com},+1\,(987)\,654-3210} \\
%&& \\
% & \href{http://www.professorthree.com}{Professor Three} & \href{http://www.professorfour.com}{Professor Four}  \\
% & Department Name &  Department Name \\
% & University Name &  University Name \\
% & \small{\href{mailto:prof3@email.com}{prof3@email.com},+1\,(123)\,789-1011} & \small{\href{mailto:prof4@email.com}{prof4@email.com},+1\,(789)\,456-9879} \\
%\end{tabular}
%
%
%
%\clearpage
%\setlength\parindent{0cm}
%\pagenumbering{gobble} %cover letter should be one page, {gobble}=no page number
%
%
%
%\begin{flushright}
% \today                           \\
% \vspace{1em}                              
% Home University            \\
% Home Department                  \\
% Street Address                       \\
% City, State. 12345-67899   \\
% Phone: +1 (123) 456-7899         \\
%\href{mailto:john.smith@email.com}{john.smith@email.com}  \\ %insert your email address here for a clickable link
%\end{flushright}
%
%
%\begin{flushleft}
% \textbf{Faculty Search Committee}         \\
% Name of University \\
%Name of Department                  \\
%Address of Department \\
%City, State. Zip Code
%\end{flushleft}
%
%\vspace{2em}
%
%Dear Sir or Madam, \\
%
%\vspace{1em}
%\onehalfspacing
%
%My name is John Smith and I'm applying to the academic position in this subject at the Name of University. I have experience teaching something and something else and my research focuses on this and that. I completed my Ph.D. in this subject in September 2015 at my alma mater.
%
%\vspace{1em}
%
%My educational background is in this and that at the former university along with an earned Master's and Ph.D. degree in this recent subject at this alma mater. I have taught this, that, and everything else. My research is in this area, that area, and another area still.
%
%\vspace{1em}
%
%My dissertation advisor, Professor Head Adviser, and committee members Professor Two and Professor Three have been instrumental throughout my time at Home University. Please feel free to contact me with any questions.
%
%\vspace{1em}
%
%\begin{flushright}
%Sincerely, \\
%\vspace{1em} 
%\includegraphics[scale=0.4]{Phillips} \\ %insert your own signature here
%\vspace{1em} 
%John Smith \\
%\end{flushright}

\end{document}

